
Grupo 4 A - Support #4723

Support # 3740 (Resolved): Bitacoras

Bitacora 11

11/18/2024 07:51 AM - alex munoz

Status: Resolved Start date: 11/11/2024

Priority: Normal Due date: 11/17/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/08/2024 04:57 PM - alex munoz

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12/13/2024 07:32 AM - alex munoz

- Due date set to 11/24/2024

#3 - 12/13/2024 07:33 AM - alex munoz

- Due date changed from 11/24/2024 to 11/17/2024

- Start date changed from 11/18/2024 to 11/11/2024
